В CFingerD 1.4.3 и в пред. версиях наблюдается баг,
который делает возможным получение полного контроля над машиной с
запущенной программой CFingerD. Прилагаемый эксплоит попытается подобрать правильный EIP адрес до успешного извлечения программного кода.

Системы уязвимы:
CFingerD version 1.4.3 и пред. версии

Системы не уязвимы:
CFingerD version 1.4.3 пропатченная

Код эксплоита



Оставить мнение